@Article{mlr3,
  title = {{mlr3}: A modern object-oriented machine learning framework in {R}},
  author = {Michel Lang and Martin Binder and Jakob Richter and Patrick Schratz and Florian Pfisterer and Stefan Coors and Quay Au and Giuseppe Casalicchio and Lars Kotthoff and Bernd Bischl},
  journal = {Journal of Open Source Software},
  year = {2019},
  month = {dec},
  doi = {10.21105/joss.01903},
  url = {https://joss.theoj.org/papers/10.21105/joss.01903},
}

@article{sheykhmousa2020support,
  title={Support Vector Machine vs. Random Forest for Remote Sensing Image Classification: A Meta-analysis and systematic review},
  author={Sheykhmousa, Mohammadreza and Mahdianpari, Masoud and Ghanbari, Hamid and Mohammadimanesh, Fariba and Ghamisi, Pedram and Homayouni, Saeid},
  journal={IEEE Journal of Selected Topics in Applied Earth Observations and Remote Sensing},
  year={2020},
  doi={https://doi.org/10.1109/JSTARS.2020.3026724},
  publisher={IEEE}
}

@article{casalicchio2017openml,
  title={{OpenML: An R package to connect to the machine learning platform OpenML}},
  author={Casalicchio, Giuseppe and Bossek, Jakob and Lang, Michel and Kirchhoff, Dominik and Kerschke, Pascal and Hofner, Benjamin and Seibold, Heidi and Vanschoren, Joaquin and Bischl, Bernd},
  journal={Computational Statistics},
  pages={1--15},
  year={2017},
  doi={10.1007/s00180-017-0742-2},
  publisher={Springer}
}


@misc{MichelLang2020mlr3book,
  title = {{mlr3 book}},
  author = {Michel Lang and Patrick Schratz and Martin Binder and Florian Pfisterer and Jakob Richter and Nicholas G. Reich and Bernd Bischl},
  url = {https://mlr3book.mlr-org.com},
  year = {2020},
  month = {09},
  day = {09},
}
